.Quotation {font-family:'Arial';font-size:13px;font-weight:bold;font-style:normal;text-decoration:none;color:#1B0268;letter-spacing:0.0em;}
.Normal_text {font-family:'Arial';font-size:11px;font-weight:normal;font-style:normal;text-decoration:none;color:#605C5C;letter-spacing:0.0em;}
.Heading_2 {font-family:'Arial';font-size:14px;font-weight:bold;font-style:normal;text-decoration:none;color:#0C0C0C;letter-spacing:0.0em;}
